Bug 250438 - Installing kernel-2.6.22.1-41.fc7 with you does not add it to grub.conf
Installing kernel-2.6.22.1-41.fc7 with you does not add it to grub.conf
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-01 12:25 EDT by Eliran Itzhak
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 09:48:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eliran Itzhak 2007-08-01 12:25:04 EDT
Description of problem:
Installing kernel-2.6.22.1-41.fc7 with yum (or with rpm -Ivh) does NOT add it to
/boot/grub/grub.conf.
Running the postinstall script from the RPM Manually fixes the problem.

Version-Release number of selected component (if applicable):
F7 kernel-2.6.22.1-41.fc7

How reproducible:
This happened only on 1 of my 3 machines.

Steps to Reproduce:
1. install kernel-2.6.22.1-41.fc7
2. See if anything added in /boot/grub/grub.conf.
3.
  
Actual results:
Nothing added :-)

Expected results:
A stanza in /boot/grub/grub.conf for kernel-2.6.22.1-41.fc7

Additional info:
Comment 1 Chuck Ebbert 2007-08-22 16:21:15 EDT
Is this problem reproducable, or did it just happen once?
Was the mkinitrd package up-to-date?
Comment 2 Christopher Brown 2007-09-21 09:48:34 EDT
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am closing this bug as no response to the requests for information have been
received and therefore it is assumed resolved. If I have erred, please accept my
profuse apologies and re-open and I will attempt to assist in its resolution.

Cheers
Chris

Note You need to log in before you can comment on or make changes to this bug.